Debian Bug report logs - #587904
Please build against lame to enable mp3 encoding support

version graph

Package: ffmpeg; Maintainer for ffmpeg is Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>; Source for ffmpeg is src:libav.

Reported by: jidanni@jidanni.org

Date: Fri, 2 Jul 2010 13:39:01 UTC

Severity: wishlist

Found in version ffmpeg/4:0.6-2

Fixed in versions libav/4:0.6.2-5, libav/4:0.7.1-2

Done: Reinhard Tartler <siretart@tauware.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#587904; Package ffmpeg. (Fri, 02 Jul 2010 13:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Fri, 02 Jul 2010 13:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: submit@bugs.debian.org
Subject: error message should say what to try next if codec not found
Date: Fri, 02 Jul 2010 21:34:04 +0800
Package: ffmpeg
Version: 4:0.6-2
Severity: wishlist

$ ffmpeg -i file.flv o.mp3
...
Input #0, flv, from 'file.flv':...
  Duration: 00:03:50.22, start: 0.000000, bitrate: 269 kb/s
    Stream #0.0: Video: flv, yuv420p, 320x240, 261 kb/s, 29.92 tbr, 1k tbn, 1k tbc
    Stream #0.1: Audio: mp3, 22050 Hz, 2 channels, s16, 8 kb/s
Output #0, mp3, to 'o.mp3':
    Stream #0.0: Audio: 0x0000, 22050 Hz, 2 channels, s16, 64 kb/s
Stream mapping:
  Stream #0.1 -> #0.0
Encoder (codec id 86017) not found for output stream #0.0

Well then the package is broken, or some message saying what to try next
should be given.

The reason may be documented in /usr/share/doc/ffmpeg/README.Debian.gz
but it is very hard to tell.

OK, probably the message should be **codec disabled for legal reasons by Debian.
Try putting debian-multimedia... on top of your /etc/apt/sources.list... and
do apt-get update, then reinstall their version of this package**"

P.S., does this really turn 8 kb/s into 64 kb/s? Is that a good thing to do?

Well I tried -ab 8k and found out that the Stream #0.1: Audio: mp3, 22050 Hz, 2 channels, s16, 8 kb/s
must be wrong. ffprobe gives the same wrong answer.

P.S.S., the man page,

       -ac channels
           Set the number of audio channels (default = 1).

is wrong. As you see above two channels were the output, even without
this option.

If it just extracts the mp3 then it should say so in several of the
affected places on the man page.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#587904; Package ffmpeg. (Thu, 05 Aug 2010 19:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Reinhard Tartler <siretart@tauware.de>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Thu, 05 Aug 2010 19:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 587904@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: jidanni@jidanni.org
Cc: 587904@bugs.debian.org
Subject: Re: error message should say what to try next if codec not found
Date: Thu, 05 Aug 2010 15:52:05 -0400
retitle 587904 Please build against lame to enable mp3 encoding support
block 587904 by 90091
stop

On Fri, Jul 02, 2010 at 09:34:04 (EDT), jidanni@jidanni.org wrote:

> Package: ffmpeg
> Version: 4:0.6-2
> Severity: wishlist
>
> $ ffmpeg -i file.flv o.mp3
> ...
> Input #0, flv, from 'file.flv':...
>   Duration: 00:03:50.22, start: 0.000000, bitrate: 269 kb/s
>     Stream #0.0: Video: flv, yuv420p, 320x240, 261 kb/s, 29.92 tbr, 1k tbn, 1k tbc
>     Stream #0.1: Audio: mp3, 22050 Hz, 2 channels, s16, 8 kb/s
> Output #0, mp3, to 'o.mp3':
>     Stream #0.0: Audio: 0x0000, 22050 Hz, 2 channels, s16, 64 kb/s
> Stream mapping:
>   Stream #0.1 -> #0.0
> Encoder (codec id 86017) not found for output stream #0.0
>
> Well then the package is broken, or some message saying what to try next
> should be given.
>
> The reason may be documented in /usr/share/doc/ffmpeg/README.Debian.gz
> but it is very hard to tell.

the correct fix is to fix the debian packages.

> OK, probably the message should be **codec disabled for legal reasons by Debian.
> Try putting debian-multimedia... on top of your /etc/apt/sources.list... and
> do apt-get update, then reinstall their version of this package**"

I cannot recommend that repository.

btw, we are currently working on getting the lame package in main. once
it is there, I'll enable mp3 support

> P.S., does this really turn 8 kb/s into 64 kb/s? Is that a good thing to do?
>
> Well I tried -ab 8k and found out that the Stream #0.1: Audio: mp3, 22050 Hz, 2 channels, s16, 8 kb/s
> must be wrong. ffprobe gives the same wrong answer.

I don't follow. I'd need example files and full output to comment on
that. BTW, best file the bug upstream: http://ffmpeg.org/bugreports.html

> P.S.S., the man page,
>
>        -ac channels
>            Set the number of audio channels (default = 1).
>
> is wrong. As you see above two channels were the output, even without
> this option.

I think this was recently fixed upstream, not sure if it made it for
0.6, but will definitly be fixed in 0.7

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4




Changed Bug title to 'Please build against lame to enable mp3 encoding support' from 'error message should say what to try next if codec not found' Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Thu, 05 Aug 2010 19:57:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 587904: 90091 Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Thu, 05 Aug 2010 19:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#587904; Package ffmpeg. (Fri, 06 Aug 2010 00:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Fri, 06 Aug 2010 00:57:03 GMT) Full text and rfc822 format available.

Message #19 received at 587904@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: siretart@tauware.de
Cc: 587904@bugs.debian.org
Subject: Re: error message should say what to try next if codec not found
Date: Fri, 06 Aug 2010 08:54:43 +0800
Thanks Reinhard. All I know is I now use Marillat's version so have my workaround.




Reply sent to Reinhard Tartler <siretart@tauware.de>:
You have taken responsibility. (Sat, 30 Jul 2011 11:03:47 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Sat, 30 Jul 2011 11:03:54 GMT) Full text and rfc822 format available.

Message #24 received at 587904-close@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: 587904-close@bugs.debian.org
Subject: Bug#587904: fixed in libav 4:0.6.2-5
Date: Sat, 30 Jul 2011 11:02:53 +0000
Source: libav
Source-Version: 4:0.6.2-5

We believe that the bug you reported is fixed in the latest version of
libav, which is due to be installed in the Debian FTP archive:

ffmpeg-dbg_0.6.2-5_amd64.deb
  to main/liba/libav/ffmpeg-dbg_0.6.2-5_amd64.deb
ffmpeg-doc_0.6.2-5_all.deb
  to main/liba/libav/ffmpeg-doc_0.6.2-5_all.deb
ffmpeg_0.6.2-5_amd64.deb
  to main/liba/libav/ffmpeg_0.6.2-5_amd64.deb
libav-dbg_0.6.2-5_amd64.deb
  to main/liba/libav/libav-dbg_0.6.2-5_amd64.deb
libav-doc_0.6.2-5_all.deb
  to main/liba/libav/libav-doc_0.6.2-5_all.deb
libav-source_0.6.2-5_all.deb
  to main/liba/libav/libav-source_0.6.2-5_all.deb
libav_0.6.2-5.diff.gz
  to main/liba/libav/libav_0.6.2-5.diff.gz
libav_0.6.2-5.dsc
  to main/liba/libav/libav_0.6.2-5.dsc
libavcodec-dev_0.6.2-5_amd64.deb
  to main/liba/libav/libavcodec-dev_0.6.2-5_amd64.deb
libavcodec52_0.6.2-5_amd64.deb
  to main/liba/libav/libavcodec52_0.6.2-5_amd64.deb
libavdevice-dev_0.6.2-5_amd64.deb
  to main/liba/libav/libavdevice-dev_0.6.2-5_amd64.deb
libavdevice52_0.6.2-5_amd64.deb
  to main/liba/libav/libavdevice52_0.6.2-5_amd64.deb
libavfilter-dev_0.6.2-5_amd64.deb
  to main/liba/libav/libavfilter-dev_0.6.2-5_amd64.deb
libavfilter1_0.6.2-5_amd64.deb
  to main/liba/libav/libavfilter1_0.6.2-5_amd64.deb
libavformat-dev_0.6.2-5_amd64.deb
  to main/liba/libav/libavformat-dev_0.6.2-5_amd64.deb
libavformat52_0.6.2-5_amd64.deb
  to main/liba/libav/libavformat52_0.6.2-5_amd64.deb
libavutil-dev_0.6.2-5_amd64.deb
  to main/liba/libav/libavutil-dev_0.6.2-5_amd64.deb
libavutil50_0.6.2-5_amd64.deb
  to main/liba/libav/libavutil50_0.6.2-5_amd64.deb
libpostproc-dev_0.6.2-5_amd64.deb
  to main/liba/libav/libpostproc-dev_0.6.2-5_amd64.deb
libpostproc51_0.6.2-5_amd64.deb
  to main/liba/libav/libpostproc51_0.6.2-5_amd64.deb
libswscale-dev_0.6.2-5_amd64.deb
  to main/liba/libav/libswscale-dev_0.6.2-5_amd64.deb
libswscale0_0.6.2-5_amd64.deb
  to main/liba/libav/libswscale0_0.6.2-5_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 587904@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Reinhard Tartler <siretart@tauware.de> (supplier of updated libav package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 29 Jul 2011 11:36:43 +0200
Source: libav
Binary: ffmpeg ffmpeg-dbg libav-dbg libav-source ffmpeg-doc libav-doc libavutil50 libavcodec52 libavdevice52 libavformat52 libavfilter1 libpostproc51 libswscale0 libavutil-dev libavcodec-dev libavdevice-dev libavformat-dev libavfilter-dev libpostproc-dev libswscale-dev
Architecture: source amd64 all
Version: 4:0.6.2-5
Distribution: unstable
Urgency: medium
Maintainer: siretart <siretart@tauware.de>
Changed-By: Reinhard Tartler <siretart@tauware.de>
Description: 
 ffmpeg     - Multimedia player, server, encoder and transcoder
 ffmpeg-dbg - Debug symbols for Libav related packages
 ffmpeg-doc - Documentation of the Libav API (transitional package)
 libav-dbg  - Debug symbols for Libav related packages
 libav-doc  - Documentation of the Libav API
 libav-source - Patched Libav sources
 libavcodec-dev - Development files for libavcodec
 libavcodec52 - Libav codec library
 libavdevice-dev - Development files for libavdevice
 libavdevice52 - Libav device handling library
 libavfilter-dev - Development files for libavfilter
 libavfilter1 - Libav video filtering library
 libavformat-dev - Development files for libavformat
 libavformat52 - Libav file format library
 libavutil-dev - Development files for libavutil
 libavutil50 - Libav utility library
 libpostproc-dev - Development files for libpostproc
 libpostproc51 - Libav video postprocessing library
 libswscale-dev - Development files for libswscale
 libswscale0 - Libav video scaling library
Closes: 418228 440681 587904 635324 635695
Changes: 
 libav (4:0.6.2-5) unstable; urgency=medium
 .
   * Include post 0.6.2 patches from upstream:
     - fixes crashes with gcc 4.6 (Closes: #635695, #635324)
   * Build against libx264. Closes: #418228, #440681
   * Build against xvidcore to enable xvid encoding
   * ignore lintian warning: "dbg-package-missing-depends ffmpeg-dbg"
   * Add additional debhelper specific ${misc:Depends} substvars
   * build against libmp3lame. Closes: #587904
Checksums-Sha1: 
 da138260e7dc25c02c133094d8a27eaba592757a 2310 libav_0.6.2-5.dsc
 4280e78e531b2e3d0c3f33831ffb5feb646c9262 45711 libav_0.6.2-5.diff.gz
 05722686279d258eafddd8e324f7b171ea8bb12a 278066 ffmpeg_0.6.2-5_amd64.deb
 c5351c50b72978dd3cfb3636a5b8f8f274b7c1c9 39996 ffmpeg-dbg_0.6.2-5_amd64.deb
 3ea73c6e2374621e88968e5858c486d1bf714e7f 7698854 libav-dbg_0.6.2-5_amd64.deb
 fbd19a585943028620f109743fde01554d6af434 25501436 libav-source_0.6.2-5_all.deb
 63f42af99140d3cca815e0f2dce13690d1ffc66b 39956 ffmpeg-doc_0.6.2-5_all.deb
 3228496e3c8add259046f7f1463a504364ca730a 17494024 libav-doc_0.6.2-5_all.deb
 c139369f82e2109a0e0cd3f773f2b04c6efa9c78 70026 libavutil50_0.6.2-5_amd64.deb
 39e23d680914b49c66f5c45de063d5b44975ee24 2370404 libavcodec52_0.6.2-5_amd64.deb
 c9341160ab5250d485419ba09f6fa45aed24dc07 60132 libavdevice52_0.6.2-5_amd64.deb
 166b351a28f07e8406a5e3b7be209a73e6cc156c 429550 libavformat52_0.6.2-5_amd64.deb
 88dfa07a30e402b04f1c2b39208f398fae8f95ba 62490 libavfilter1_0.6.2-5_amd64.deb
 22dc70d13d1f03a286276d02b7d44232ca45c211 101106 libpostproc51_0.6.2-5_amd64.deb
 7b075111a2d1ba440dd6f15051f3f10520273cba 134416 libswscale0_0.6.2-5_amd64.deb
 7a0c8f4c1d1a8c789eb23c67c9a75bef7b4453f7 91680 libavutil-dev_0.6.2-5_amd64.deb
 b044b6b69b4dff1ad8499eca5189e552cb596bb2 2715424 libavcodec-dev_0.6.2-5_amd64.deb
 856873435cb6b253b612fa18a1171523ebd3215c 61138 libavdevice-dev_0.6.2-5_amd64.deb
 32c0dd45363d05f113d519403260d8b14224deec 547850 libavformat-dev_0.6.2-5_amd64.deb
 b07d1dc8d1f46b02d1d8207421821d4a08dae52d 73280 libavfilter-dev_0.6.2-5_amd64.deb
 1a96cb6f4389d1831f42196d937c480120f6be7c 101634 libpostproc-dev_0.6.2-5_amd64.deb
 4f8d41ac080227d6e8ce6a82eafa40f499047005 153342 libswscale-dev_0.6.2-5_amd64.deb
Checksums-Sha256: 
 12bebd6659cbe20e812a2829555db19b34af7684594955d29917f6879ef7581c 2310 libav_0.6.2-5.dsc
 69ec8ecedbd914df1a0889259f6da97c25ccf3d56bc82b7a6e9cfe61110eca2a 45711 libav_0.6.2-5.diff.gz
 55299a58d07fe1694c8115b61a76634a8709ee5d13d307e4c56e490fc1d3997e 278066 ffmpeg_0.6.2-5_amd64.deb
 b21d574cc1122a948f5801ca3a1a4e5e32afe16f765629c9dbcb72c223b08e82 39996 ffmpeg-dbg_0.6.2-5_amd64.deb
 d5fabc8262d3c7a456380a335077a39bf89f2b3b9d39b414f4d8bab1344f0d5e 7698854 libav-dbg_0.6.2-5_amd64.deb
 8c0b4b674bede908002d5085d504e05535f9852cbb4d8bae238f3d50ea4c89ea 25501436 libav-source_0.6.2-5_all.deb
 7fd823b4fe29491ed8b33547671b5e0ac08df2eb3a588ef19999672e50c34ca6 39956 ffmpeg-doc_0.6.2-5_all.deb
 96d7d434c851cfe378b27d3b3aa05141f366d2d8e5797aa3ce0fea5a032fb063 17494024 libav-doc_0.6.2-5_all.deb
 19f9d1b21ba7d848a2cbaac9babe2a2b843785ef76e7ddaa31dfccdf350a1776 70026 libavutil50_0.6.2-5_amd64.deb
 e21420f6a2466e87034702ef559886d0c213bd30d6adc9452ccf11d8cf2ccce2 2370404 libavcodec52_0.6.2-5_amd64.deb
 1a30920d2be442b1b3bd37a302831692227269e3fd77c5635300304fc5261363 60132 libavdevice52_0.6.2-5_amd64.deb
 242ad6c72ec073413a12548b9f6a7aa71f61d5ed893fb1e042f5c17bc0ac7d40 429550 libavformat52_0.6.2-5_amd64.deb
 43c6163d1c67c1264e4afeebc1d8751041b25de95ecdbf0a220f4fff8d90310c 62490 libavfilter1_0.6.2-5_amd64.deb
 b7108c22707a955ed0a46c1ef87fad618cc880bb4dc057483d2e50806c576500 101106 libpostproc51_0.6.2-5_amd64.deb
 9569638ecd19f63b9be62bacc1353c11ab022ce0329328dde6b8e364a1327ad6 134416 libswscale0_0.6.2-5_amd64.deb
 e850b80bea939ec4be68caa0557e3c2bf55e887809169abe670c44aa8c557df7 91680 libavutil-dev_0.6.2-5_amd64.deb
 8bf75e18c20ffa8c8810823c93313620df21450f2bb602f043e4e6279c0c62d6 2715424 libavcodec-dev_0.6.2-5_amd64.deb
 bf852dfe60dc087371227442e64447817a6fc1a8331085699eaf116cadc2c33b 61138 libavdevice-dev_0.6.2-5_amd64.deb
 6fbd7bdc84a13cf10c573fe2519ad47251a8010ef5b88bce2af62ed760896f4d 547850 libavformat-dev_0.6.2-5_amd64.deb
 0296d1cb995a8a400c195f6bf3f58d9fc040e5301f85a58558fd1f1bbbe61ec5 73280 libavfilter-dev_0.6.2-5_amd64.deb
 f25e38df22dbef984c148aa714501f5783785cd34aeb7a1acbb60e91e61a5087 101634 libpostproc-dev_0.6.2-5_amd64.deb
 066f7ab5215aa9d78014d44fbf5ccf532b445dff8efe46519c4a41db5dbc0348 153342 libswscale-dev_0.6.2-5_amd64.deb
Files: 
 87148b389e439c7a8d7ccfee7510b46d 2310 libs optional libav_0.6.2-5.dsc
 123036ac472a1d6a0bb65444dce55036 45711 libs optional libav_0.6.2-5.diff.gz
 e304d6668e45f18d44ecd112a3dac9e9 278066 video optional ffmpeg_0.6.2-5_amd64.deb
 09b203660247d74559d363c0871cce31 39996 debug extra ffmpeg-dbg_0.6.2-5_amd64.deb
 c9577577a7a1a376660f63a91d2e8201 7698854 debug extra libav-dbg_0.6.2-5_amd64.deb
 360f450e72538d5f7021259cd7c0228b 25501436 devel optional libav-source_0.6.2-5_all.deb
 fcf92b3727320c5d978abbcabf3d6e31 39956 doc optional ffmpeg-doc_0.6.2-5_all.deb
 44db23dcdc7d7f519a748942a6124fb8 17494024 doc optional libav-doc_0.6.2-5_all.deb
 ce8c26af576978ffbdc078ef21df6a9c 70026 libs optional libavutil50_0.6.2-5_amd64.deb
 c32b0db29d1a84b9d94dde4b852b4213 2370404 libs optional libavcodec52_0.6.2-5_amd64.deb
 84a78278cc86609920f1f54b245a4d95 60132 libs optional libavdevice52_0.6.2-5_amd64.deb
 095f605a51ff326c4d116fef42674321 429550 libs optional libavformat52_0.6.2-5_amd64.deb
 d7f433c695e0ce3f13c418f8a9791a85 62490 libs optional libavfilter1_0.6.2-5_amd64.deb
 9682893ae4380a82e84b646feb529543 101106 libs optional libpostproc51_0.6.2-5_amd64.deb
 0af0fe49265e85bc3273ec8b72f1a40a 134416 libs optional libswscale0_0.6.2-5_amd64.deb
 163c4dcc1b8a78b5fbf02b38a4ce76d0 91680 libdevel optional libavutil-dev_0.6.2-5_amd64.deb
 03febe94d0ffdd30896b3584ac881a46 2715424 libdevel optional libavcodec-dev_0.6.2-5_amd64.deb
 f103528f23dc871d7bd677e6ec23e8af 61138 libdevel optional libavdevice-dev_0.6.2-5_amd64.deb
 03c8097e43e754eba76ee4b822e55211 547850 libdevel optional libavformat-dev_0.6.2-5_amd64.deb
 3adb4a7c01de2f33e0906e9addd90e14 73280 libdevel optional libavfilter-dev_0.6.2-5_amd64.deb
 858e05053168dc6e0b9c4e18d34ea786 101634 libdevel optional libpostproc-dev_0.6.2-5_amd64.deb
 61a92a22905748366a97259b4a533078 153342 libdevel optional libswscale-dev_0.6.2-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.14 (GNU/Linux)
Comment: Debian Powered!

iEYEARECAAYFAk4z4EgACgkQmAg1RJRTSKQAHwCfYZRjKSj4rFZ1S+j0Q/Te8p9Y
BswAn2xXFpF3BjxkBWl77FJWCfZtyFCb
=EaPs
-----END PGP SIGNATURE-----





Reply sent to Reinhard Tartler <siretart@tauware.de>:
You have taken responsibility. (Wed, 10 Aug 2011 09:14:43 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Wed, 10 Aug 2011 09:14:47 GMT) Full text and rfc822 format available.

Message #29 received at 587904-close@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: 587904-close@bugs.debian.org
Subject: Bug#587904: fixed in libav 4:0.7.1-2
Date: Wed, 10 Aug 2011 08:47:51 +0000
Source: libav
Source-Version: 4:0.7.1-2

We believe that the bug you reported is fixed in the latest version of
libav, which is due to be installed in the Debian FTP archive:

ffmpeg-dbg_0.7.1-2_amd64.deb
  to main/liba/libav/ffmpeg-dbg_0.7.1-2_amd64.deb
ffmpeg-doc_0.7.1-2_all.deb
  to main/liba/libav/ffmpeg-doc_0.7.1-2_all.deb
ffmpeg_0.7.1-2_amd64.deb
  to main/liba/libav/ffmpeg_0.7.1-2_amd64.deb
libav-dbg_0.7.1-2_amd64.deb
  to main/liba/libav/libav-dbg_0.7.1-2_amd64.deb
libav-doc_0.7.1-2_all.deb
  to main/liba/libav/libav-doc_0.7.1-2_all.deb
libav-source_0.7.1-2_all.deb
  to main/liba/libav/libav-source_0.7.1-2_all.deb
libav_0.7.1-2.debian.tar.gz
  to main/liba/libav/libav_0.7.1-2.debian.tar.gz
libav_0.7.1-2.dsc
  to main/liba/libav/libav_0.7.1-2.dsc
libavcodec-dev_0.7.1-2_amd64.deb
  to main/liba/libav/libavcodec-dev_0.7.1-2_amd64.deb
libavcodec53_0.7.1-2_amd64.deb
  to main/liba/libav/libavcodec53_0.7.1-2_amd64.deb
libavdevice-dev_0.7.1-2_amd64.deb
  to main/liba/libav/libavdevice-dev_0.7.1-2_amd64.deb
libavdevice53_0.7.1-2_amd64.deb
  to main/liba/libav/libavdevice53_0.7.1-2_amd64.deb
libavfilter-dev_0.7.1-2_amd64.deb
  to main/liba/libav/libavfilter-dev_0.7.1-2_amd64.deb
libavfilter2_0.7.1-2_amd64.deb
  to main/liba/libav/libavfilter2_0.7.1-2_amd64.deb
libavformat-dev_0.7.1-2_amd64.deb
  to main/liba/libav/libavformat-dev_0.7.1-2_amd64.deb
libavformat53_0.7.1-2_amd64.deb
  to main/liba/libav/libavformat53_0.7.1-2_amd64.deb
libavutil-dev_0.7.1-2_amd64.deb
  to main/liba/libav/libavutil-dev_0.7.1-2_amd64.deb
libavutil51_0.7.1-2_amd64.deb
  to main/liba/libav/libavutil51_0.7.1-2_amd64.deb
libpostproc-dev_0.7.1-2_amd64.deb
  to main/liba/libav/libpostproc-dev_0.7.1-2_amd64.deb
libpostproc52_0.7.1-2_amd64.deb
  to main/liba/libav/libpostproc52_0.7.1-2_amd64.deb
libswscale-dev_0.7.1-2_amd64.deb
  to main/liba/libav/libswscale-dev_0.7.1-2_amd64.deb
libswscale2_0.7.1-2_amd64.deb
  to main/liba/libav/libswscale2_0.7.1-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 587904@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Reinhard Tartler <siretart@tauware.de> (supplier of updated libav package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 26 Jul 2011 21:58:18 +0200
Source: libav
Binary: ffmpeg ffmpeg-dbg libav-dbg libav-source ffmpeg-doc libav-doc libavutil51 libavcodec53 libavdevice53 libavformat53 libavfilter2 libpostproc52 libswscale2 libavutil-dev libavcodec-dev libavdevice-dev libavformat-dev libavfilter-dev libpostproc-dev libswscale-dev
Architecture: source amd64 all
Version: 4:0.7.1-2
Distribution: experimental
Urgency: low
Maintainer: siretart <siretart@tauware.de>
Changed-By: Reinhard Tartler <siretart@tauware.de>
Description: 
 ffmpeg     - Multimedia player, server, encoder and transcoder
 ffmpeg-dbg - Debug symbols for Libav related packages
 ffmpeg-doc - Documentation of the Libav API (transitional package)
 libav-dbg  - Debug symbols for Libav related packages
 libav-doc  - Documentation of the Libav API
 libav-source - Patched Libav sources
 libavcodec-dev - Development files for libavcodec
 libavcodec53 - Libav codec library
 libavdevice-dev - Development files for libavdevice
 libavdevice53 - Libav device handling library
 libavfilter-dev - Development files for libavfilter
 libavfilter2 - Libav video filtering library
 libavformat-dev - Development files for libavformat
 libavformat53 - Libav file format library
 libavutil-dev - Development files for libavutil
 libavutil51 - Libav utility library
 libpostproc-dev - Development files for libpostproc
 libpostproc52 - Libav video postprocessing library
 libswscale-dev - Development files for libswscale
 libswscale2 - Libav video scaling library
Closes: 418228 440681 587904
Changes: 
 libav (4:0.7.1-2) experimental; urgency=low
 .
   * Build against libx264. Closes: #418228, #440681
   * Build against libmp3lame, Closes: #587904
   * Build against xvidcore to enable xvid encoding
   * use yasm on every architecture. Should allow building on the Hurd
Checksums-Sha1: 
 c557b81afa9a288d589f44c915454810ad17b03f 2274 libav_0.7.1-2.dsc
 ea6cd2f94d6def202b87c2088cfc2c1023502146 34550 libav_0.7.1-2.debian.tar.gz
 23b5d86c2b6a0c575205d2c0423835404138955b 445958 ffmpeg_0.7.1-2_amd64.deb
 b67d0d26020f3e3411bcc4094c7a85e90d820571 37452 ffmpeg-dbg_0.7.1-2_amd64.deb
 7b16953cb203f0b9909fe567d54905f4ae12f2f1 9466610 libav-dbg_0.7.1-2_amd64.deb
 c0afc42cc3a05433e0851da6222ca365cde3699c 25592724 libav-source_0.7.1-2_all.deb
 0d44ceb503ad3610b75cf8eede372621f69ddfab 37412 ffmpeg-doc_0.7.1-2_all.deb
 ac09885a1fba05a174711c8244bc35b7e7543671 20202258 libav-doc_0.7.1-2_all.deb
 2e2bd6ddb69620ba85c8f05046c905f02547fa05 91064 libavutil51_0.7.1-2_amd64.deb
 776c4910913930f816ac30d81603d88159a86016 2710950 libavcodec53_0.7.1-2_amd64.deb
 1e321dc4587c8b640a788537e1c35590d5cd2542 60176 libavdevice53_0.7.1-2_amd64.deb
 455f2c2976cd03ebf3fd38d4dd7eb44bc21fc330 493544 libavformat53_0.7.1-2_amd64.deb
 1e9e3ca1615c8e7ce124524fa0089faf51e1fefa 92970 libavfilter2_0.7.1-2_amd64.deb
 c3c636a5c7a0f18733eb41e87da4a57a25b31976 98102 libpostproc52_0.7.1-2_amd64.deb
 6374156a565bd83864cfc52f8c76105dfffeae41 119254 libswscale2_0.7.1-2_amd64.deb
 ad81e97dd96b34cdfca2baacec67eeec6c3e098c 134854 libavutil-dev_0.7.1-2_amd64.deb
 bdad6b19fb097f7fe0aedf07ea156050f01b7c15 3143384 libavcodec-dev_0.7.1-2_amd64.deb
 c5db04a3866afe6e4f10170636b95a02770bf3f0 62038 libavdevice-dev_0.7.1-2_amd64.deb
 6a79971d8e99fb83348fb6167096b6c046105d14 650472 libavformat-dev_0.7.1-2_amd64.deb
 1cbc5c60fd7973200b13923596351b04c5c4b88c 118946 libavfilter-dev_0.7.1-2_amd64.deb
 ae53fb7e38f0613f1c85023260094f0a690923f9 98514 libpostproc-dev_0.7.1-2_amd64.deb
 4b1631fcf657ad274967a9eadf0225c3bf46eb5e 136666 libswscale-dev_0.7.1-2_amd64.deb
Checksums-Sha256: 
 68dcc954e5548aa83c4bed29c7b481230e0148937a3703316763ddf541319004 2274 libav_0.7.1-2.dsc
 fb9c8d37fcf4d04c5443ed5c7aa19095c01faf34454e66c0f162d126c098ae9c 34550 libav_0.7.1-2.debian.tar.gz
 75ffee4272d0b5edc543526ab59bc68d1b9e9c00bba29b9de606b3e4f8bb0c48 445958 ffmpeg_0.7.1-2_amd64.deb
 67eecd1ed80c406c1e7f8e19f89c49aec0b6650e4cc32ef16eaacade387c138c 37452 ffmpeg-dbg_0.7.1-2_amd64.deb
 b0a43635206211862bfb2a5c280fd4ae4ee8062eb9062979a789c9dafd3347bd 9466610 libav-dbg_0.7.1-2_amd64.deb
 ae8d4054cbbb8074499d8218bea1b67c16aabcd80fda7dc71d16961096d73144 25592724 libav-source_0.7.1-2_all.deb
 c4541587717997eecc1317b9b4a4db99be7bc68f658d3f136d291c1c174b582b 37412 ffmpeg-doc_0.7.1-2_all.deb
 50b8dc48fc495f7d82e2189e4b356cb2b8e93939b5194f8cfd08992acc1f174a 20202258 libav-doc_0.7.1-2_all.deb
 8d9fa359588d22cc18ca0468467d48e938a26ebc745c346d05b7ea11d1f8ace7 91064 libavutil51_0.7.1-2_amd64.deb
 82732f313fc62dee64914b7e53270f243ed8ca6a759f672703f5615e18358d39 2710950 libavcodec53_0.7.1-2_amd64.deb
 909a7a8525fe5e20e9f3cfbbc2c142fedacd825c5c3215b334ec29d72fb022b7 60176 libavdevice53_0.7.1-2_amd64.deb
 f7568da19de217e3a4b1a5e30eb307d69527e834b93a43b86c9dcfce113d4c01 493544 libavformat53_0.7.1-2_amd64.deb
 4507c4c462b022eef9e9ae6c203db20ed31a88d999f954b4a366223061f564c6 92970 libavfilter2_0.7.1-2_amd64.deb
 af2b847a0b952f807ebed9e396bef5c1d287c241a9d0b390ee77ab9538e68584 98102 libpostproc52_0.7.1-2_amd64.deb
 38965fe33c3bb520f4413b4e3c51dd74034b6b7d37e635834279604fe1e16e4d 119254 libswscale2_0.7.1-2_amd64.deb
 74f26b83fa216eda0e81c43d7826304333954573a2db0ee36e689ced9f2f11a9 134854 libavutil-dev_0.7.1-2_amd64.deb
 bff80a31288d1fa83ddf7ed99053c7f25cc6f26f484c648c3877c2c58ad2e2f4 3143384 libavcodec-dev_0.7.1-2_amd64.deb
 78a4aa97926aa3aa143757f1c6f0dc17afce766598bc5383712de28b8b032bb6 62038 libavdevice-dev_0.7.1-2_amd64.deb
 f08ef3811978ac567903434023940085f1a5c03b8cc800c4f049f5ac319a3616 650472 libavformat-dev_0.7.1-2_amd64.deb
 4cd0f0c4ee75ef68d9496cc49ef499e59b2916a362df752f3c77712b27776011 118946 libavfilter-dev_0.7.1-2_amd64.deb
 05dc17c3b1803baecdacef29a7dbcfdb95887644285d45c6e2d1a937ebb4e4d8 98514 libpostproc-dev_0.7.1-2_amd64.deb
 dd4d2386dc164dc818bebb566af9e50501ee00a8702aa48dcda1474904f98377 136666 libswscale-dev_0.7.1-2_amd64.deb
Files: 
 f02b17344163208645c7277d8b5ac67c 2274 libs optional libav_0.7.1-2.dsc
 aac9fbb7cc2c52f2276ef70924f1e895 34550 libs optional libav_0.7.1-2.debian.tar.gz
 ae8a0e68176b9b516003f5d869d355ad 445958 video optional ffmpeg_0.7.1-2_amd64.deb
 0d2f251de0fb14a0ea230e391f8a0b22 37452 debug extra ffmpeg-dbg_0.7.1-2_amd64.deb
 5624235745b3857c15614879e933e71b 9466610 debug extra libav-dbg_0.7.1-2_amd64.deb
 3e101a9fd6d9db0b470c266c610ab5df 25592724 devel optional libav-source_0.7.1-2_all.deb
 278d0b65a44523f2f10582944d516735 37412 doc optional ffmpeg-doc_0.7.1-2_all.deb
 38bb0795280c082019e33cccdcd9deef 20202258 doc optional libav-doc_0.7.1-2_all.deb
 e816a6fe945778ee5fc4d32895691e74 91064 libs optional libavutil51_0.7.1-2_amd64.deb
 2ecf79ba448bf21bd31f150e6f247253 2710950 libs optional libavcodec53_0.7.1-2_amd64.deb
 e19cf784ffe8b61f5443fb11874b23db 60176 libs optional libavdevice53_0.7.1-2_amd64.deb
 4238b1d150ba4d6f04b57c1884690a3f 493544 libs optional libavformat53_0.7.1-2_amd64.deb
 755ce317689727e73bee9c45f119c389 92970 libs optional libavfilter2_0.7.1-2_amd64.deb
 33bf1ae5428d65cee233ec515162f0bc 98102 libs optional libpostproc52_0.7.1-2_amd64.deb
 d43d866ec845b51196340e3cbf1d71ec 119254 libs optional libswscale2_0.7.1-2_amd64.deb
 39c18f16b56ed9e7791f787140481cd9 134854 libdevel optional libavutil-dev_0.7.1-2_amd64.deb
 da0e783869f5e8567371286a11854268 3143384 libdevel optional libavcodec-dev_0.7.1-2_amd64.deb
 dd69f218421bbdb23760045551ece635 62038 libdevel optional libavdevice-dev_0.7.1-2_amd64.deb
 5253fbff8afe1ea886fdb69600213608 650472 libdevel optional libavformat-dev_0.7.1-2_amd64.deb
 92cf3712344f6632839493ce2ebff155 118946 libdevel optional libavfilter-dev_0.7.1-2_amd64.deb
 5926ef3c9126c3135ce74d951238ddaa 98514 libdevel optional libpostproc-dev_0.7.1-2_amd64.deb
 cffdfad28b2412cccc2a48c90fd0b5e9 136666 libdevel optional libswscale-dev_0.7.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.14 (GNU/Linux)
Comment: Debian Powered!

iEYEARECAAYFAk5COh4ACgkQmAg1RJRTSKQfXACfcv2PsDZJqQReME7h5mmsbcTS
PUsAni2PAwWWre/AnSoQrwhF3HAv/gX7
=90y6
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Sep 2011 07:28:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:15:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.